---
plugin: gcp_compute
projects:
  - model-choir-289513
zones:
  - "europe-north1-a"
filters:
  - labels.service = django-blog
groups:
  production: "'production' == labels.environment"
  development: "'development' == labels.environment"
hostnames:
  - name
compose:
  ansible_host: networkInterfaces[0].accessConfigs[0].natIP
